.uno{
    position: relative;
}

.dos{
    position: absolute;
    left: 50px;
    top: 25px;
    
    width: 300;
    background-color: #343434;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 0.75;
}

.dos h1{
    font-size: 2.5em;
    color: #c9a400;
    
}

.dos p{
    color: white;
    font-size: 1.25em;
}

.tres{
}